body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	line-height: 1.166;
	SCROLLBAR-FACE-COLOR: #CCCCFF; 
	SCROLLBAR-HIGHLIGHT-COLOR: #CCCCFF; 
	SCROLLBAR-SHADOW-COLOR: #CC6600; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-ARROW-COLOR:  #000000; 
	SCROLLBAR-TRACK-COLOR: #E3E3E3; 
	SCROLLBAR-DARKSHADOW-COLOR: #666666;
}
a:link, a:visited, a:hover {
	color: #CC0000;
	text-decoration: none;	
}
a:hover {
	text-decoration: underline;
}
h1, h2 {
	font-weight: bold;
	color: #666666;
}
h3 {
	font-family: "Courier New", Courier, mono;
	color: #CC0099;
	font-size: 20pt;
}
h4 {
	color: #000095;
}
#Masthead {
	height: 175px;
	width: 950px;
	left: 0px;
	top: 0px;
}
/************  LEFT NAVIGATION ***********/
#div-1 {
 position:relative;
 width:975px;
}
#Navbar {
	position: absolute;
	height: 1550px;
	width: 164px;
/*	left: -1px; */
	top: 0px;
	padding: 3px;
	background-color: #000066;
	border: 1px solid #333333;
	text-align: center;
}
#Navbar a:link, #Navbar a:visited, #Navbar a:active {
	color: #CCCCCC;
	font-size: 9pt;
}
#Navbar a:hover {
	color: #FFFFFF;
	background-color: #999999;
	text-decoration: none;
}
/************** .article styles ***************/
.article{
	padding: 0px 10px 10px;
	border: medium inset #CCCCCC;
	position: absolute;
	width: 600px;
	left: 168px;
	top: 0px;
	margin-right: 5px;
}
.article h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
	font-size: 100%;
}
.testimonial {
	padding: 20px;
	background-color: #FFFFCC;
	border: 1px solid #000000;
/*	width: 80%; */
	font-weight: normal;
	font-size: 10pt;
	margin-right: 10%;
	margin-left: 10%;
}
/************  RIGHT NAVIGATION ***********/
#Newsbar {
	position: absolute;
	height: 1200px;
	width: 175px;
	right: 0px;
	top: 1px;
	padding: 3px;
	border: 1px solid #333333;
	text-align: center;
	background-color: #7999C8;
	color: #FFFFFF;
}
#Newsbar a:link, #Newsbar a:visited {
	color: #990000;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#Newsbar a:hover {
	color: #FFCC00;
	background-color: #444444;
	text-decoration: none;
}

/************  MISC STYLES ****************/
.small {
	font-size: 8pt;
}
.tiny { 
	font-size: 7pt
}
.hilite {
	color: #333333;
	background-color: #FFFF99;
	padding: 0px 3px;
}
/*.hilite a {
	color: #0000FF;
}*/
.ad {
	padding: 10px 5px;
	border: 1px solid #CCCCCC;
	font-size: 8pt;
}
.Menu_title { 
	font-size: 9pt;
	font-weight: bold;
	background-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #FFFFFF;
	left: 20px;
	color: #000000;
}
.Footer {
	position: relative;
	width: 800px;
	left: 0px;
	top: 0px;
}
.little {
	font-size: 9pt;
}
.image-right {
	float: right;
}
.image-left {
	float: left;
	padding-right: 10px;
}
.sales-font {
	font-size: 12pt;
	font-family:"Courier New", Courier, mono;

